<?php
ob_start();
if(!(is_readable(realpath(dirname(__FILE__))."/include/includesroutines.inc"))) {
    die("Error - Could not open or read file ".realpath(dirname(__FILE__))."/include/includesroutines.inc");
} else {
    include_once(realpath(dirname(__FILE__))."/include/includesroutines.inc");
}

if ( isset($_REQUEST['returl'])){
	if (isset($_REQUEST['mode'])){
		setCookieMobileMode($_REQUEST['mode']);
	}
	header("Location: ".getPageDencodeParams($_REQUEST['returl']));
}
ob_end_flush();
?>


